Bug#956374: transition: poco

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#956374: transition: poco

Jochen Sprickerhof-5
Package: release.debian.org
Severity: normal
User: [hidden email]
Usertags: transition

Hi Release team,

I would like to transition to the new poco version from experimental.
All reverse dependencies build with it and I don't expect other
problems.

Cheers Jochen

Ben file:

title = "poco";
is_affected = .depends ~ /\b(libpococrypto62|libpocodata62|libpocodatamysql62|libpocodataodbc62|libpocodatasqlite62|libpocoencodings62|libpocofoundation62|libpocojson62|libpocomongodb62|libpoconet62|libpoconetssl62|libpocoredis62|libpocoutil62|libpocoxml62|libpocozip62)\b/ | .depends ~ /\b(libpococrypto70|libpocodata70|libpocodatamysql70|libpocodataodbc70|libpocodatapostgresql70|libpocodatasqlite70|libpocoencodings70|libpocofoundation70|libpocojson70|libpocojwt70|libpocomongodb70|libpoconet70|libpoconetssl70|libpocoredis70|libpocoutil70|libpocoxml70|libpocozip70)\b/;
is_good = .depends ~ /\b(libpococrypto70|libpocodata70|libpocodatamysql70|libpocodataodbc70|libpocodatapostgresql70|libpocodatasqlite70|libpocoencodings70|libpocofoundation70|libpocojson70|libpocojwt70|libpocomongodb70|libpoconet70|libpoconetssl70|libpocoredis70|libpocoutil70|libpocoxml70|libpocozip70)\b/;
is_bad = .depends ~ /\b(libpococrypto62|libpocodata62|libpocodatamysql62|libpocodataodbc62|libpocodatasqlite62|libpocoencodings62|libpocofoundation62|libpocojson62|libpocomongodb62|libpoconet62|libpoconetssl62|libpocoredis62|libpocoutil62|libpocoxml62|libpocozip62)\b/;


-- System Information:
Debian Release: bullseye/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 5.5.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8), LANGUAGE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Reply | Threaded
Open this post in threaded view
|

Bug#956374: transition: poco

Sebastian Ramacher-3
Control: tag -1 + confirmed
Control: forwarded -1 https://release.debian.org/transitions/html/auto-poco.html

On 2020-04-10 14:38:11, Jochen Sprickerhof wrote:

> Package: release.debian.org
> Severity: normal
> User: [hidden email]
> Usertags: transition
>
> Hi Release team,
>
> I would like to transition to the new poco version from experimental.
> All reverse dependencies build with it and I don't expect other
> problems.

Please go ahead.

Cheers
--
Sebastian Ramacher